<link rel="stylesheet" href="../static/css/main.css">
<script
  src="https://code.jquery.com/jquery-3.5.1.js"
  integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
  crossorigin="anonymous"></script>


<div style="display: flex; margin-bottom: 15px;">
    <div style="margin: auto;">
        <a href="/4x4">Kezdő</a> - 
        <a href="/8x8">Haladó</a> - 
        <a href="/12x12">Nehéz</a> -
        <a href="https://gitlab.com/gabor.hosszu.gv/browser-memory" target="_blank">Gitlab</a>
    </div>  
</div>


{% block content %}
{% endblock %}